52 messages

com.ubuntu.lists.ubuntu-accessibility-bugs [All Lists]

2014 January [All Months]

Page 1 (Messages 1 to 25): 1 2 3

[Bug 915939] Re: package speech-dispatcher 0.6.8~unofficial~rc2-0ubuntu3 failed to install/upgrade: - Paul Gevers
[Bug 1264315] Re: Interaction with onboard causes synaptic to become unresponsive - marmuta
[Bug 1013623] Re: at-spi2-core does not turn on automatically and cannot be turned on from a menu - Launchpad Bug Tracker
[Bug 1264315] Re: Interaction with onboard causes synaptic to become unresponsive - marmuta
[Bug 1244474] Re: synaptic crashes/hangs when virtual keyboards are loaded - marmuta
[Bug 841046] Re: GNOME3 misses an option to change the mouse pointer - Bug Watch Updater
[Bug 1267803] [NEW] Some time Speech-dispatcher speech rate changing faster, this is resulting distorted speech output when Espeak module is used - Attila Hammer
[Bug 236341] Re: flite package does not provide alsa support - Paul Gevers
[Bug 588511] Re: speech-dispatch consumes 100% of cpu - Paul Gevers
[Bug 844960] Re: speech-dispatcher and python consume CPU - Paul Gevers
[Bug 588511] Re: speech-dispatch consumes 100% of cpu - Bug Watch Updater
[Bug 1220681] Re: package espeak-data 1.46.02-2ubuntu1 failed to install/upgrade: unable to move aside `./usr/lib/i386-linux-gnu/espeak-data/voices/en' to install new version: Invalid cross-device link - Martin Pitt
[Bug 1220681] Re: package espeak-data 1.46.02-2ubuntu1 failed to install/upgrade: unable to move aside `./usr/lib/i386-linux-gnu/espeak-data/voices/en' to install new version: Invalid cross-device link - Martin Pitt
[Bug 1220681] Re: package espeak-data 1.46.02-2ubuntu1 failed to install/upgrade: unable to move aside `./usr/lib/i386-linux-gnu/espeak-data/voices/en' to install new version: Invalid cross-device link - Martin Pitt
[Bug 1220681] Re: package espeak-data 1.46.02-2ubuntu1 failed to install/upgrade: unable to move aside `./usr/lib/i386-linux-gnu/espeak-data/voices/en' to install new version: Invalid cross-device link - Martin Pitt
[Bug 1220681] Re: package espeak-data 1.46.02-2ubuntu1 failed to install/upgrade: unable to move aside `./usr/lib/i386-linux-gnu/espeak-data/voices/en' to install new version: Invalid cross-device link - Martin Pitt
[Bug 1220681] Re: package espeak-data 1.46.02-2ubuntu1 failed to install/upgrade: unable to move aside `./usr/lib/i386-linux-gnu/espeak-data/voices/en' to install new version: Invalid cross-device link - Martin Pitt
[Bug 981140] Re: package libatk-adaptor-schemas (not installed) failed to install/upgrade: trying to overwrite '/usr/share/glib-2.0/schemas/org.a11y.atspi.gschema.xml', which is also in package libatk-adaptor 2.2.1-0ubuntu1 - Ivan Feofilaktov
[Bug 496802] Re: ktts no longer speaks the contents of the clipboard - Harald Sitter
[Bug 964026] Re: kmag options "window", "focus" and "screen" non functional - Rüdiger Kupper
Re: [Bug 1273826] Re: Gnome applications wont launch in Fluxbox desktop manager - Luke Yelavich
[Bug 1273826] Re: Gnome applications wont launch - harijay
[Bug 1273826] Re: Gnome applications wont launch - harijay
[Bug 1220681] Re: package espeak-data 1.46.02-2ubuntu1 failed to install/upgrade: unable to move aside `./usr/lib/i386-linux-gnu/espeak-data/voices/en' to install new version: Invalid cross-device link - Martin Pitt
[Bug 1220681] Re: package espeak-data 1.46.02-2ubuntu1 failed to install/upgrade: unable to move aside `./usr/lib/i386-linux-gnu/espeak-data/voices/en' to install new version: Invalid cross-device link - Martin Pitt

Page 1 (Messages 1 to 25): 1 2 3